html {
	/*background: #2C2C2C;*/
}
body {
	/*background: #202020;*/
	/*text-align: center;*/
	margin: 0px;
}
#page_container {
	position: relative;
/*	margin-left: auto;
	margin-right: auto;*/
	/*width: 904px;*/
	top: -32px;
}
#header {
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	/*height: 135px;*/
	/*background: #3f3f3f url(../images/header.png) no-repeat center;*/
	position: relative;
	/*border-bottom: 1px solid #4a4a4a;*/
}
#header h1 {
/*	display: none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	position: relative;
	top: 30px;
	font-size: 40px;*/
	/*color: white;*/
}
#header h2 {
	display: none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 16px;
	/*color: #7e7e7e;*/
}
hr#header_stripe {
	height: 12px;
	position: relative;
	top: -7px;
	/*background-color: #191919;*/
	border: none;
/*	color: #191919;*/
}
.panel_button {
	margin-left: auto;
	margin-right: auto;
/*        text-align: center;*/
	top: 1px;
	/*width: 173px;*/
	height: 54px;
	/*background: url(../images/panel_button.png);*/
	z-index: 20;
/*	filter:alpha(opacity=70);
	-moz-opacity:0.70;
	-khtml-opacity: 0.70;*/
	/*opacity: 0.70;*/
	/*cursor: pointer;*/
}
.panel_button2 {
        margin-left: auto;
        margin-right: auto;
/*        text-align: center;*/
        position: relative;
	top: 1px;
        /*width: 173px;*/
        height: 54px;
        /*background: url(../images/panel_button.png);*/
        z-index: 20;
/*      filter:alpha(opacity=70);
        -moz-opacity:0.70;
        -khtml-opacity: 0.70;*/
        /*opacity: 0.70;*/
        /*cursor: pointer;*/
}

.panel_button img {
	position: relative;
	top: 10px;
	border: none;
}
.panel_button a {
	text-decoration: none;
/*	color: #545454;*/
	font-size: 20px;
	font-weight: bold;
	position: relative;
	top: 5px;
	left: 10px;
	font-family: Arial, Helvetica, sans-serif;
}
.panel_button a:hover {
/*	color: #999999;*/
}
#wrapper {
	margin-left: auto;
	margin-right: auto;
	width: 900px;
	text-align: center;
}
#toppanel {
	position: absolute;
	width: 900px;
	left: 0px;
	z-index: 25;
	/*text-align: center;*/

}
#panel {
	width: 900px;
	position: relative;
	top: 1px;
	height: 0px;
	margin-left: auto;
	margin-right: auto;
	z-index: 10;
	overflow: hidden;
	text-align: left;
}
#panel_contents {
	/*background: black;*/
	filter:alpha(opacity=70);
	-moz-opacity:0.70;
	-khtml-opacity: 0.70;
	opacity: 0.70;
	height: 100%;
	width: 904px;
	position: absolute;
	text-align: center;
	z-index: -1;
}
#panel h1 {
	text-align: center;
	font-family: Geneva, Arial, Helvetica, sans-serif;
/*	color: white;*/
	font-weight: normal;
	line-height: 35px;
	left: 275px;
	/*position: absolute;*/
	top: 10px;
}
#panel h2 {
	text-align: center;
	font-family: Geneva, Arial, Helvetica, sans-serif;
/*	color: #447c6f;*/
	line-height: 25px;
	font-size: 16px;
	/*position: absolute;*/
	top: 60px;
	left: 350px;
}
#content {
	margin-left: auto;
	margin-right: auto;
	width: 600px;
	position: relative;
	top: 90px;
	text-align: left;
/*	color: #545454;*/
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-bottom: 30px;
}
.border {
	border: 5px #1d1d1d solid;
}
img.border {
	float: left;
	margin-right: 15px;
	margin-bottom: 8px;
}
img.border_pic {
	border: 5px #1d1d1d solid;
	position: absolute;
	top: 110px;
	float: left;
	margin-left: 250px;
	width: 150px;
	height: 150px;
	z-index: 30;
}
img.border_pic2 {
	text-align: center;

        z-index: 30;
}

div#login {
	width: 240px;
	height: 150px;
	position: absolute;
	right: 150px;
	top: 110px;
	/*background: #46392f;*/
	text-align: left;
	padding-left: 10px;
}
div#login p {
/*	color: #CCCCCC;*/
	font-family: Century Gothic, Georgia, "Times New Roman", Times, serif;
	line-height: 25px;
}
div#login input#password {
	position: relative;
	right: -6px;
}
div#login input#login_btn {
	border: 1px #899690 solid;
	cursor: pointer;
	position: relative;
	top: 30px;
	left: 86px;
}
#footer p {
	font-family: Arial, Helvetica, sans-serif;
	position: relative;
	top: 60px;
	font-size: 13px;
	/*color: #333333;*/
}
